<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>a1/music/index</title>
	</head>
	<body>
	<h1 align="center">a1/music/index.html</h1>

	<hr />

		<img src="https://mjgallardo.files.wordpress.com/2015/06/alan-copy.jpg">

		<p>
			<ul>
				<li>Go to <a href="./../index.html">a1/index.html</a></li>
				<li>Go to <a href="./listings.html">a1/music/listings.html</a></li>
				<li>Go to <a href="./reviews.html">a1/music/reviews.html</a></li>
		</p>


	</body>
</html>